{% extends 'base.html.twig' %}

{% block title %}Page{% endblock %}

{% block body %}
    <h1>Page</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ page.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ page.name }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ page.content }}</td>
            </tr>
            <tr>
                <th>Created</th>
                <td>{{ page.created ? page.created|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Modified</th>
                <td>{{ page.modified ? page.modified|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('page_index') }}">back to list</a>

    <a href="{{ path('page_edit', {'id': page.id}) }}">edit</a>

    {{ include('page/_delete_form.html.twig') }}
{% endblock %}
